<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>Nastavení komponent webu</h1>

<div class="mgt-10">
    <a href="/admin/add-gallery">Přidat fotku do galerie</a>
    <table>
        <thead>
        <tr>
            <th>Název</th>
            <th></th>
            <th></th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        <?php foreach ($gallery as $img): ?>
            <tr>
                <td><?= $img['name'] ?></td>
                <td><img src="/assets/img/gallery/<?= $img['file'] ?>" style="width: 150px"></td>
                <td class="center"><a href="/admin/edit-gallery/<?= $img['id'] ?>"><i class="fas fa-edit"></i></a></td>
                <td class="center"><a onclick="return confirm('Opravdu odstranit?')" href="/admin/delete-gallery/<?= $img['id'] ?>"><i
                                class="fas fa-times"></i></a></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
